import request from '@/utils/request'

// 查询用药报告列表
export function getDrugReportList(query) {
  return request({
    url: '/app/drugReport/getDrugReportList',
    method: 'get',
    params: query
  })
}

// 查询用药报告详细
export function getDrugReportById(query) {
  return request({
    url: '/app/drugReport/getDrugReportById',
    method: 'get',
    params: query
  })
}

// 新增用药报告
export function addReport(data) {
  return request({
    url: '/app/drugReport/addReport',
    method: 'post',
    data: data
  })
}
export function finishDrugReport(data) {
  return request({
    url: '/app/drugReport/finishDrugReport',
    method: 'post',
    data: data
  })
}
